Mozilla cross-site scripting vulnerability fixed

by Antony

Mozillazine reported Mozilla Cross-Site Scripting Vulnerability Reported and Fixed a cross-site scripting vulnerability in Mozilla about which was discovered and fixed in December last year (2003).
It appears to be a minor vulnerability, however it does affect Netscape 7.1. The vulnerability was fixed in Mozilla 1.6b.


Posted by Antony Shen on February 29, 2004 7:01 AM

more February 2004 stories or Year 2004 stories